Bug 586996 - The downloaded ISO is damaged
Summary: The downloaded ISO is damaged
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: isomd5sum (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: x86_64 Linux
low
high
Target Milestone: rc
: ---
Assignee: Radek Vykydal
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-28 16:20 UTC by astepanchak
Modified: 2010-05-19 12:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-19 12:22:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description astepanchak 2010-04-28 16:20:40 UTC
Description of problem:
When starting installation the DVD media check always fails.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 astepanchak 2010-04-28 17:27:38 UTC
Downloaded RHEL 6 Beta x86_64 DVD ISO is not working. First, media test is generating error even though the media is ok - free of damages/scratches, done on tested DVD burner, repeated three times with the new ISO download. Same result.

Comment 3 Chris Lumens 2010-04-28 17:36:50 UTC
Media check tries, but it doesn't always work.  Before we even have a hope of debugging this, though, we need the contents of /tmp/syslog attached to this bug report.

Comment 4 RHEL Product and Program Management 2010-04-28 17:54:31 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 astepanchak 2010-04-28 18:01:43 UTC
I would like to attach /tmp/syslog but how can I get it?

Comment 6 Radek Vykydal 2010-04-30 13:44:59 UTC
(In reply to comment #5)
> I would like to attach /tmp/syslog but how can I get it?    

If anaconda offers to proceed in spite of failed check, and doesn't crash by the time stage 2 is loaded, you can then go to virtual terminal 2 (ctrl+alt+f2), and use scp to copy the file, or copy it to local removable storage.

If you can't go past the failing media check, snapshot of virtual terminal 4 (ctrl+alt+f4) can be useful.


Note You need to log in before you can comment on or make changes to this bug.